Ubuntu

“icu” 4.4.2-2ubuntu0.11.10.1 source package in The Oneiric Ocelot

Publishing history

4.4.2-2ubuntu0.11.10.1
PUBLISHED: Oneiric pocket Updates in component main and section libs
  • Published on 2012-01-26
  • Copied from ubuntu oneiric in Private PPA for Ubuntu Security Team
4.4.2-2ubuntu0.11.10.1
PUBLISHED: Oneiric pocket Security in component main and section libs
  • Published on 2012-01-26
  • Copied from ubuntu oneiric in Private PPA for Ubuntu Security Team

Builds

Changelog

icu (4.4.2-2ubuntu0.11.10.1) oneiric-security; urgency=low

  * SECURITY UPDATE: denial of service and possible code execution via
    out of bounds access
    - debian/patches/CVE-2011-4599.patch: add bounds checks in
      source/common/uloc.c.
    - CVE-2011-4599
 -- Marc Deslauriers <email address hidden>   Wed, 25 Jan 2012 14:21:17 -0500